@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

:root {
    --prim: #4ea4aa;
    --sec: #7ec5cc;
	--link: #4ea4aa;
    --text: #5e5e5e;
    --lighttext: #919191;
    --hr: #00666f;
	--font-sans: Poppins, Segoe UI, system-ui, Roboto, Arial, sans-serif;
}

html, body{margin:0;padding:0;font-family:Tinos,serif;font-family: var(--font-sans);font-size:18px;line-height:1.3;color:var(--text);}
.wrap{position:relative;width:100%;padding:15px 0;}

a{color: var(--prim);text-decoration:none;transition:0.5s;}
a:hover{color: var(--link);text-decoration:none;}
a:focus{outline: none;}

p{margin:15px 0;padding:0;line-height:1.5;}
h1, h2, h3, h4, h5, h6{display:block;margin-bottom:.5em;color: var(--sec);font-family: var(--font-sans);font-weight: bold;line-height: 1.25;letter-spacing: 0.01em;}
h1{font-size:250%;}
h2{font-size:210%;font-weight: normal;}
h3{font-size:200%;}
h4{font-size:180%;}
h5{font-size:150%;}
h6{font-size:130%;}
hr{display:block;border:0;width:180px;height:4px; border-radius: 3px; background:var(--hr);padding:0;margin:40px 0;}
hr.centered{margin:40px auto;}
.max-width{max-width:100%;}
.overlay{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.4);}
.overlay.weak{background:rgba(0,0,0,0.1);}
.color-bg{background-color:var(--sec);color:#fff;}
hr.white{background-color:#fff;}
hr.green{background-color:var(--prim);}
img,iframe{max-width:100%}
ul{padding:0;margin:15px 0 15px 30px;}
li::marker {color: var(--sec);}

body:not(:has(.frontpage-wrap)) .header-wrap::after {
	content: "";
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	background-image: linear-gradient(90deg,rgba(56,189,248,0) 15%,var(--prim) 32.29%,var(--link)  67.19%,rgba(245,129,32,0) 85%);
}

#lang-menu{display:none;}


.top-wrap{background: var(--sec);color:#fff;}
.top-wrap a{color:#fff;}
.top-wrap a:hover{color:#fff;text-decoration:underline;}
.top-wrap img{display:inline-block;width:32px;vertical-align:middle;margin:0 5px;}

.social img{opacity: 0.8; transition: 0.3s;}
.social a:hover img{opacity: 1;}

.header-wrap{padding:40px 0;}
.logo{width:350px;}
.logo-link{display:inline-block;}
#menu{text-align:right;position:relative;margin-top: 2rem;}
.menu-item{color: var(--sec);font-weight: bold;display:inline-block;padding:0px 10px;}
.menu-item:hover, .menu-item.selected{color: var(--prim);}

.lang-menu-icon{display:inline-block;width:30px !important;height:30px;border-radius:100%;}
.lang-menu-label-short,.lang-menu-label-long{display:none;}
.menu-item .icon-svg{display:block;width:auto;height:30px;margin:5px auto;transition:0.5s;}
.menu-item:hover .icon-svg{fill:#222;}
.menu-item:hover .icon-svg, .menu-item.selected .icon-svg{fill:var(--prim);}

.mobile-menu-icon{display:inline-block;width:40px;cursor:pointer;}
.mobile-menu-icon span{display:block;width:100%;height:6px;margin:6px 0;background:#000;}
.mobile-menu-icon:hover span{background:var(--prim);}
.menu-item-wrap{display:inline-block}
#mobile-menu {position: absolute;right:15px;}
#mobile-menu-overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;display: none;background: rgba(0, 0, 0, 0.8);z-index: 5000;}
.mobile-menu-icon {position: relative;cursor: pointer;margin: 10px auto;}
#mobile-menu-items {position: absolute;display: none;z-index: 6000;outline: none;width:250px;right:15px;}
#mobile-menu-items a{display: block;padding: 15px;line-height: 1;margin: 0;text-align: left;color: #3d3d3d;background: #fff;}
#mobile-menu-items a:hover, #mobile-menu-items a.selected:hover {color: #fff;background: var(--prim);}
#mobile-menu-items a.selected {color: var(--prim);}
#mobile-menu-items .submenu-item{padding:5px 5px 5px 30px;}

.menu-item-wrap.more .menu-item:before{content:'';border-top:2px solid #000;border-right:2px solid #000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);width:6px;height:6px;margin:0px 3px 3px 0px;display:inline-block;}
.menu-item-wrap.more .menu-item:hover:before{border-top:2px solid var(--prim);border-right:2px solid var(--prim);-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(45deg);transition:0.3s}

.submenu {position: absolute;display: none;z-index: 6000;outline: none;width:250px;box-shadow: 5px 5px 10px #888888;}
.submenu a{display: block;padding: 15px;line-height: 1;margin: 0;text-align: left;color: #3d3d3d;background: #fff;}
.submenu a:hover, .submenu a.sub_selected:hover {color: #fff;background: var(--prim);}
.submenu a.sub_selected {color: var(--prim);}

.subpage-item{display:block;max-width:500px;padding:5px 10px;margin-bottom:5px;background-color:var(--prim);color:#fff;font-size:120%}
.subpage-item:hover{background-color:#e5f7f7;transition:0.3s}

.slider-wrap{padding:0;}
.slider-part{position:relative;display:block;width:100%;padding:150px 0;background-size:cover;background-position:left;color:#fff;}
.slide-title{font-size:250%;font-family: var(--font-sans);margin-bottom:40px;}
.slide-text{font-size:130%;margin-bottom:40px;}

.button{display:inline-block;padding: 1em 2em;line-height:1;border:0;background:var(--prim);color:#fff;font-size: 1em;font-family: var(--font-sans);font-weight: bold;letter-spacing: 0.05em;border-radius:10px;transition:0.3s;}
.button:hover{background:var(--sec);color:#fff;}
.button.outline{border:2px solid var(--prim);color:#fff;background:none;}
.button.button-big{border-width:6px;font-size:150%;padding:25px 80px;}
.button.outline:hover{border:2px solid #fff;background:#fff;color:var(--prim);}
.button.button-big:hover{border-width:6px;}
.button.cancel {margin-left: 1em; padding-inline: 1em; color: var(--black); background: #fff; border: 1px solid transparent;}
.button.cancel:hover {border-color: currentColor;}
.button.login-button {padding: 1em 1.5em; margin-block: .5em; max-width: fit-content;}
.input-line{margin-top:5px;width:100%;border:1px solid var(--lighttext);border-radius:15px;padding:15px;}
#captcha {max-width: fit-content;}
.content-login {text-align: center;}
#top-login-form {margin-inline: auto;}
ul.ums-checkbox-list{list-style-type:none;}

.content-wrap{padding:80px 0;}
.content-wrap.wrap-gray{background-color:#f0f2f1;}
#main-content-wrap{position:relative;min-height:50vh;padding:80px 0;border-bottom:2px solid var(--prim);}
#main-content-wrap h2, #main-content-wrap h3, #main-content-wrap h4 {margin-top: 1em;}

.bottom-wrap{padding:80px 0;}
.bottom-wrap img{max-width:130px;}
.bottom-wrap img.hfri{max-width:230px;}

.parallax-wrap-a{padding:450px 0 0 0;background-size:cover;background-position:center;}
.padding-box{padding:60px;}
.white-box{display:block;margin-bottom:30px;padding:20px 30px;background:#fff;color:var(--text);font-size:120%;}
.white-box img{display:inline-block;vertical-align:middle;height:40px;margin-right:20px;}

.article-img{margin:auto;display:block;max-width:100%;border-radius:20px;}
.article-img.article-img-institutions{margin:0 0 0 0;}
.gallery-wrap,.embed-wrap{margin:25px 0}
.gallery-wrap{text-align:left;margin:35px 0;padding:20px 0;border:2px solid var(--sec);border-left:0;border-right:0;}

.frontpage-wrap{padding:0;}
.frontpage-wrap img {margin-top: -5rem;}
.padding-top-bottom{padding-top:80px;padding-bottom:60px;}

.quote-wrap blockquote {
    position: relative;
    padding-top: 80px;
    font-size: clamp(1.75rem, 2vw, 2rem);
    font-weight: 600;
    line-height: 1.25;
    background: linear-gradient(90deg, var(--link), var(--prim));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.shareon{
	display: none;
    width: 190px;
    max-width: 100vw;
    position: absolute;
    right: 0;
    z-index: 5000;
    background-color:#fff;
    padding: 10px;
    border-radius: 10px 0 10px 10px;
    text-align: center;
	line-height: 1;
	letter-spacing:0px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
}
.shareon::before{
	content: '';
    position: absolute;
    width: 0;
    height: 0;
    bottom: 100%;
    right: 1.5em;
    border: 10px solid transparent;
    border-top: none;
    border-bottom-color: #fff;
    filter: none;
}
.shareon>*{
	display: inline-block;
    position: relative;
    height: 36px;
    width: 36px;
    margin: 3px 3px 3px 3px;
    padding: 0px;
    background-color: #ccc;
    border-radius: 5px;
    border: 0;
    box-sizing: content-box;
    color: #fff;
    line-height: 1;
    transition: 300ms ease;
    vertical-align: bottom;
	opacity: .6;
}
.shareon>:hover {
    border: 0;
    cursor: pointer;
	margin: 0px 3px 6px 3px;
    opacity: 1;
}
.shareon>::before{
	display: inline-block;
    position: absolute;
    height: 20px;
    width: 20px;
    top: 8px;
    left: 8px;
	background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
    vertical-align: bottom;
}



.quote-wrap blockquote::before {
    content: open-quote;
    position: absolute;
    top: 0;
    left: 0;
    font-family: ui-serif, Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 3.5em;
    font-weight: bold;
    line-height: 1;
    transform: translateY(-60px);
    background-clip: initial;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
    color: var(--link);
}

.quote-credit {
    letter-spacing: 0.05em;
    margin-block: 32px 0;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.25;
    letter-spacing: 0.05em;
    font-family: var(--font-sans);
}

.news-block{background:#fff;display:block;margin-bottom: 1.5rem;border-radius: 0 0 .8rem .8rem;}
.news-block-img{display:block;width:100%;height:250px;background-size:contain;background-position:center;background-repeat:no-repeat;background-color:#fff;border: 10px solid rgb(0 0 0 / .15);}
.news-block-text{padding: 1.5em;height:320px;overflow:hidden;}
.news-block-title, .result-block-text a{display:block; font-size: 18px;font-weight: bold; margin-bottom:15px; line-height: 1.3;}
.news-block-date{display:block;font-size:80%;margin-bottom:15px;font-style:italic;padding-left:20px;background:url('/images/layout/cal.png') no-repeat left;}
.news-block-lead{display:block;font-size:80%;color:var(--lighttext);}
.result-block {margin-bottom: 1em;}
.result-block-text {position: relative; padding: 1.5em; background: #f0f2f1; border-radius: 0 0 .8rem .8rem;}
.date{font-size:80%;color:var(--lighttext);font-style:italic;}
.tiles-block-content{padding:20px;}
.tiles-block-content .tiles-thumb{display:block;width:100%;height:150px;background-size:cover;background-repeat:no-repeat;background-position:center;border-radius:5px;overflow:hidden;}
.tiles-block-content-partners .tiles-thumb{background-size:contain}
.tiles-block-title{display:block;font-size:80%;margin:5px 0;text-align:center;height:80px;overflow:hidden;font-size:16px}
.tiles-lead-block{display:block;font-size:90%;color:var(--lighttext);height:auto;overflow:hidden;text-align:center}
.tiles-lead-block p{margin:0}

.tag-cloud, .tag-cloud-read, .categories-block{display:block;margin-bottom:15px;border:2px solid;border-width:2px;border-image-slice:1;border-top:0;border-left:0;border-right:0;}
.tag-cloud, .tag-cloud-read{border-image-source: linear-gradient(to right, var(--sec), transparent);}
.tag-cloud a, .tag-cloud-read a{color:var(--sec);}
.tag-cloud a:hover, .tag-cloud a.selected, .tag-cloud-read a:hover, .tag-cloud-read a.selected{background:var(--sec);color:#fff;}
.categories-block a{color:var(--prim);}
.categories-block a:hover, .categories-block a.selected{background:var(--prim);color:#fff;}
.categories-block{border-image-source: linear-gradient(to right, var(--prim), transparent);}
.tag-cloud a, .tag-cloud-read a, .categories-block a{display:inline-block;margin:0 4px 4px 0;font-size:13px;line-height:1;padding:6px;border-radius:8px;background:rgba(0,0,0,0.05);}
.tag-header{display:block;padding:10px;border-radius:10px;line-height:1;margin-bottom:20px;background:#fff;box-shadow:0px 0px 15px rgba(0,0,0,0.1);}
.read-category-link{display:inline-block;margin-bottom:20px;}

.sidebar-subpages-wrap{display:block;padding:20px;border-radius:20px;background:#fff;box-shadow:0px 0px 15px rgba(0,0,0,0.1);}
.sidbar-subpage-item{display:block;margin:5px 0;}
.sidbar-subpage-item.sub_selected{color:var(--sec)}
.tiles-block{display:block;margin-bottom:30px;border:4px solid transparent;border-radius:10px;background:#fff;box-shadow:0px 0px 15px rgba(0,0,0,0.3);}
a.tiles-block:hover{border-color:var(--prim);}

.list-block {margin-top: 2rem; padding-bottom: 2rem; padding-inline: 0; border-bottom: 1px solid var(--prim);}
.list-title{font-size:150%;margin-bottom: .25rem;display:block;font-weight: bold;}
.list-lead p{margin:5px 0;line-height:1.2}
.small.button{padding: .75em 1.25em;margin-top: 10px;}
.list-thumb{display:block;width:100%;height: 150px;background-size:contain;background-repeat:no-repeat;background-position:center;background-color:rgba(0,0,0,0.05);border:10px solid rgba(0,0,0,0.05);border-radius:15px;overflow:hidden;}
.list-date{font-size:80%;color:var(--lighttext);font-style:italic;}

.show-hide{margin:15px 0;}
.show-hide-head{cursor:pointer;display:block;padding:10px;background:rgba(0,0,0,0.05);border-radius:15px;}
.show-hide-head.current{background:rgba(0,0,0,0.1);}
.show-hide-content{display:none;padding:15px;border-radius:0 0 15px 15px;border:1px solid rgba(0,0,0,0.2);border-top:0;}
.show-hide-forgot {text-align: center;}
.show-hide-head-forgot {color: var(--prim);}
.show-hide-head-forgot:hover {color: var(--sec); text-decoration: none;}

#search_form{max-width:300px}
#clear-search-form{display:inline-block;position:absolute;top:0px;left:274px;}
#clear-search-button{border-radius:15px;padding:15px;margin-top:5px;color:(var--lighttext);background-color:rgba(0,0,0,0.1);border:none;}
#clear-search-button:hover{background-color:rgba(0,0,0,0.2);transition:0.3s}
#search-button{display:inline-block;min-width:47px; min-height: 47px; padding: 0; font-size: 0; vertical-align: top; background-image: url('../images/layout/icon_search.png'); background-repeat: no-repeat; background-position: center; position:absolute;top:6px;left:318px}
.show-hide-content ul{margin:0}
.show-hide-head.current{border-radius:15px 15px 0 0}
.show-hide-head{transition:0.3s}
.ums-checkbox-list label{cursor:pointer}

.submission-row{display:block;margin:10px 0;padding:10px;border-radius:20px;background:#fff;box-shadow:0px 0px 15px rgba(0,0,0,0.1);}
.submission-row label{display:inline-block;font-size:14px;font-weight:bold;line-height:1;padding:10px;margin-bottom:10px;border-radius:10px;background:rgba(0,0,0,0.1);}
.submission-row li label{background:none;margin-bottom:0;cursor:pointer;}

.pager{padding:5px 10px;margin-bottom:10px;border-bottom:1px solid var(--prim);text-align:right}

.u3-gallery-thumb{width:160px;height:100px;display:inline-block;margin:5px 10px 5px 0;border-radius:15px;}
.gal3-link{width:100%;height:100%;display:block;opacity: .75;background-size:cover;background-repeat:no-repeat;background-position:top center;}
.gal3-link:hover{opacity: 1;}

.download-attachments-container{padding: .5em 1em;border: 1px solid var(--prim);margin-block: .5rem 1rem;border-radius:10px;}
.download-attachments-link span{font-weight:bold;font-size:90%}
.download-attachments-info{font-size:75%;color:#aaa;font-style:italic;}

.parallax-wrap-b{color:#333;padding:80px 0;background-size:cover;background-position:center;background-attachment:fixed;}

.footer-wrap{font-size:80%;padding:20px 0;background:var(--sec);color:#fff;}

.contact-table{border-collapse:collapse;border:0;}
.contact-table td{padding:5px 10px 5px 0;}
.contact-table img{height:20px;}

ul[id^='pivots']{list-style-type:none;border-left:5px solid var(--prim);margin:15px 0 15px 0;padding:0 0 0 15px;}
ul[id^='pivots'] li{display:block;padding:0;margin:0;}
.pivots-title{font-weight:bold;color:var(--sec);}

#scroll-top {display: none;position: fixed;bottom: 74px;right: 0;width: 50px;height: 50px;background-color:var(--prim);background-image: url('/images/layout/back_to_top.png');background-repeat: no-repeat;background-position: center;z-index: 1500;box-shadow: 3px 4px 5px 0 rgba(0, 0, 0, 0.2);}
#scroll-top:hover {background-color: #000;}

.uc{padding:40px 10px;text-align:center;font-size:150%;color:#888;font-weight:bold;}

#tooltip{border:none;}
#tooltip h3 {color:#fff !important;padding:8px 14px;font-size:11px;background-color:#222222;border:none;text-align:left;max-width:300px;}

#gmap{height:500px;}
#exit-btn{display:block;position:fixed;bottom:0;left:0;width:70px;z-index:100;background-color:#eee;padding:10px;}

.filter-wrap{padding:5px 10px;background-color:#efefef;border-radius:10px;margin-bottom:10px;}
.filter-title{margin-bottom:5px;}
.filter-link{display:inline-block;font-size:80%;font-weight:bold;margin:4px 0 0 0;background-color:#fff;border-radius:3px;padding:8px;line-height:1;min-width:32px;text-align:center;border:1px solid var(--link)}
.filter-link:hover{border:1px solid var(--prim)}
.filter-link.selected{color:var(--prim);border:1px solid var(--prim);}

.shortlist-block{display:block;padding:5px 0;border-bottom:1px solid rgba(0,0,0,0.1);margin-bottom:15px}

.commons-share-icon img{filter: invert(100%);}

.eu-logo{display:block;margin:10px auto}
.eu-disclaimer{font-size:80%;font-style:italic;opacity:0.8}

.slider-small{width:100%;margin:0px 0px 30px 0px}
.slider-small .slider-part{padding:250px 0;background-size:cover;background-position:center;background-repeat:no-repeat;}

.shortlist-lead p{margin:0;font-style:italic;color:#666;font-size:80%}

@media (min-width: 768px) { /*sm*/
    
}
@media (min-width: 992px) { /*md*/
    .parallax-wrap-a{padding:0;}
}
@media (min-width: 1200px) { /*lg*/
    .slider-small{margin:80px 0px}
}
@media (min-width: 1500px) { /*xl*/
    
}
